<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","usuarios");
define("MODULO","usuarios");
define("PAGE","");
define("FOLDER","usuarios");
?>